#NLS_MESSAGEFORMAT_NONE
#NLS_FILEFORMAT_COMMON_LAUNCHPAD
#NLS_ENCODING=UNICODE
title=Adresse IP de maintenance
description=L'adresse IP de maintenance se connecte directement aux cartouches de noeud du bo\u00eetier afin de vous permettre d'effectuer des op\u00e9rations de maintenance directement sur la cartouche. L'assistant de maintenance peut \u00eatre lanc\u00e9 pour chaque cartouche de noeud via l'adresse IP de maintenance.
ipv4=IPv4
ipv6=IPv6
address=Adresse IP
mask=Masque de sous-r\u00e9seau
prefix=Pr\u00e9fixe
gateway=Passerelle
invalidValueMsg=la valeur entr\u00e9e n'est pas valide.
notsamenetwork=Selon le masque fourni, l'adresse IP et la passerelle ne se trouvent pas sous le m\u00eame sous-r\u00e9seau.